Name: soda-7.0-1
Provider: bottles
Channel: stable
File:
- file_name: soda-7.0-1-x86_64.tar.xz
  url: https://github.com/bottlesdevs/wine/releases/download/soda-7.0-1/soda-7.0-1-x86_64.tar.xz
  file_checksum: 144131388acf78aa61749317a3008b31
  rename: soda-7.0-1-x86_64.tar.xz
